html{
  height: 100%;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  padding: 0em;
 /* top: 0;
  position: fixed;*/
}

.home {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  padding: 0em;
 /* top: 0;
  position: fixed;*/
}

.info {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  padding: 0em;
  }

body {
  background-color : rgba(221, 221, 218, 0.747);
  font-family: 'URW Gothic L', sans-serif, Verdana, Helvetica;
  position: relative;
  height: 100%;
}

/* Add a black background color to the top navigation */
.topnav {
    background-color: rgb(162, 216, 211);
    overflow: hidden;
   /* position: fixed;
    width: 100%;*/
  }
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #76738d;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #777777;
    color: black;
  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: #363636;
    color: white;
  }
/* Centered section inside the top navigation */
.topnav-right a {
  float: right;
  
  
  
}
h3, h2, h1 {
    text-align: center;
    font-family: 'URW Gothic L', 'century gothic', sans-serif;
}

